/* nz-life.css */

div.nzlSideBar h5 {
	padding-top: 2em;
}

/* fix alignment of second navigation bar */
.button-group.even-3 li {
	margin:0 -3px 0 0; display:inline-block; width:33.33333%;
}




/* just for development */
#designRefresh {
	position: absolute; 
	top: 0;
	left: 0;
	width:2em;
	height:2em;
	z-index:100;
	border: dotted 1px blue; 
}
#designRefresh:hover {
	background-color:#FFFFCC;
	cursor: pointer;
}

.copyright {
	font-size: 0.9em;
	text-decoration: none; 
	text-align: center; 
	padding-top: 3em;
}
